.bg-img,
.card-img {
  background-size: cover;
}
.hero-img-box,
.wrapper {
  top: 50%;
  left: 50%;
}
.hero-text,
body {
  font-weight: 400;
}
.icon-bg:hover,
body {
  background-color: #000;
}
.btn,
.note {
  visibility: hidden;
}
*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}
html {
  font-size: 62.5%;
}
body {
  font-family: Rubik, sans-serif;
  font-size: 1.6rem;
  line-height: 1.7;
  color: #ffcf40;
  padding: 3rem;
  box-sizing: border-box;
}
body,
html {
  width: 100%;
  height: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding: var(--scroll-padding, 5rem);
}
.header {
  color: #fff;
  margin-bottom: 2rem;
}
.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 1rem;
}
.navigation {
  display: flex;
  gap: 5rem;
  font-size: 2rem;
  white-space: nowrap;
}
.nav-link {
  color: #fff;
  border: 3px solid transparent;
  transition: 0.3s;
}
.hero-img,
.hero-img-box,
.wrapper {
  border-radius: 50%;
}
.nav-link:hover {
  border-bottom: 3px solid #ffbf00;
}
.section-hero {
  height: 82rem;
}
.hero {
  margin: auto;
  height: 80rem;
  max-width: 120rem;
  position: relative;
}
.hero-img-box,
.hero-text,
.wrapper {
  position: absolute;
  transform: translate(-50%, -50%);
}
.hero-img-box {
  width: 50rem;
  height: 50rem;
  overflow: hidden;
}
.hero-text,
.wrapper {
  overflow: visible;
}
.hero-img {
  width: 100%;
  height: 100%;
  pointer-events: none;
}
.bg-img {
  width: 120rem;
  height: 80rem;
}
.circle,
.wrapper {
  width: 52rem;
  height: 52rem;
}
.circle {
  shape-outside: circle(50% at 50% 50%);
  border: 4px dashed #ffbf00;
  border-radius: 50%;
  background-clip: content-box;
  animation: 18s linear infinite spin;
}
.hero-text {
  text-transform: uppercase;
  letter-spacing: 9px;
  margin-left: 9px;
  white-space: nowrap;
}
.one {
  top: 10%;
  left: 50%;
  font-size: 6.4rem;
}
.three,
.two {
  font-size: 4.8rem;
  left: 50%;
}
.two {
  bottom: 0;
}
.three {
  bottom: -10%;
}
.section-tech {
  margin: 12rem 0;
}
hr {
  width: 30%;
  height: 0.3rem;
  background-color: #fff;
  border: none;
}
.tech-stack {
  display: flex;
  gap: 4rem;
  align-items: center;
  justify-content: center;
  align-self: center;
  margin-bottom: 3.6rem;
}
.heading-secondary {
  letter-spacing: 1rem;
  margin-left: 1rem;
  font-size: 3rem;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
.h2-about {
  display: block;
  font-size: 3.8rem;
  font-weight: 500;
  text-align: left;
  letter-spacing: 0.8rem;
  color: #fff;
}
.card-heading,
.card-text,
.cta-heading-tertiary,
.cta-icon,
.details,
.heading-tertiary,
.icon-text,
.thumbnail-box {
  text-align: center;
}
.about,
.about-text,
.column,
.cta-box,
.icons,
.row {
  display: flex;
}
.icons {
  gap: 10rem;
  align-items: center;
  justify-content: center;
}
.fa-brands {
  font-size: 5.5rem;
  color: #999;
}
.section-about {
  margin: 0 auto;
  max-width: 129rem;
}
.about {
  margin: 3rem auto;
  justify-content: space-between;
}
.about-text {
  gap: 1.6rem;
  flex-direction: column;
  width: 50rem;
  font-size: 1.8rem;
  font-style: italic;
  text-transform: capitalize;
  line-height: 1.8;
}
.caption,
.card-heading,
.cta-heading-tertiary,
.footer-heading,
.heading-tertiary {
  text-transform: uppercase;
}
.about-img,
.about-img-box {
  width: 60rem;
  height: 46rem;
}
.section-work {
  margin: 12rem auto 0;
  max-width: 129rem;
}
.hr {
  width: 25%;
}
.heading-tertiary {
  letter-spacing: 1rem;
  font-size: 3rem;
  font-weight: 500;
  color: #fff;
}
.card,
.icon-bg {
  overflow: hidden;
}
.flex-container {
  display: flex;
  flex-wrap: wrap;
  row-gap: 3rem;
  column-gap: 3rem;
  justify-content: space-between;
  align-items: center;
  justify-content: center;
  margin: 9rem auto;
}

/* .card_checkbox {
  display: none;
} */
.card {
  height: 52rem;
  width: 30rem;
  background-color: #ffbf00;
  border-radius: 11px;
  color: #fff;
}
.card:active .card-img,
.card:hover .card-img {
  transform: translateY(-17rem);
}
.card:active .details,
.card:hover .details {
  transform: translateY(-12rem);
}
.card-img {
  height: 16.8rem;
  width: 30rem;
}
.img-1 {
  background-image: url(img/superfast-pizza.png);
}
.img-2 {
  background-image: url(img/omnifood.png);
}
.img-3 {
  background-image: url(img/natours.png);
}
.img-4 {
  background-image: url(img/wild-oasis.png);
}

.img-5 {
  background-image: url(img/banarasweaves.png);
}

.img-6 {
  background-image: url(img/thegiftshopy.png);
}

.card-heading {
  font-size: 2rem;
  margin: 3rem 0;
}
.card-text {
  padding: 0 2rem;
}
.tech-used {
  padding: 1.5rem 2rem;
}
.btn {
  display: inline-block;
  font-size: 1.8rem;
  color: #ffbf00;
  background-color: #fff;
  padding: 1rem 2rem;
  border-radius: 50px;
  margin: 2rem;
  opacity: 0;
  transform: translateY(2rem);
}
.card:hover .btn {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.section-cta {
  margin: 15rem 0;
}
.cta-box {
  align-items: center;
  justify-content: center;
  gap: 14rem;
  max-width: 129rem;
  height: 45rem;
  margin: 0 auto;
  border-radius: 0.9rem;
  background: linear-gradient(105deg, #ffbf00 0, #ffbf00 56%, #111 56%);
  border: 2px solid #ffbf00;
}
.cta-heading-tertiary {
  color: #222;
  font-weight: 600;
  font-size: 3.6rem;
  letter-spacing: 1.5px;
  line-height: 1.5;
}
.heading-quaternary,
.tech-used {
  text-align: center;
  font-weight: 500;
}
.heading-quaternary {
  color: #000;
  font-size: 2rem;
  letter-spacing: 3px;
  margin-top: 5rem;
}
.icon-box {
  margin-top: 2rem;
  cursor: pointer;
}
.icon-bg {
  height: 9rem;
  width: 9rem;
  border: 5px solid #222;
  border-radius: 2.4rem;
  position: relative;
  background-color: #222;
  transition: 0.5s;
}
.btn,
.card-img,
.details {
  transition: 0.4s;
}
.icon-bg:hover {
  border-color: #000;
}
.cta-icon {
  font-size: 7.5rem;
  color: #fff;
  position: absolute;
  bottom: -2.2rem;
  left: 0.3rem;
}
.icon-text {
  color: #000;
}
a {
  text-decoration: none;
}
.cta-img {
  padding-left: 1.5rem;
  height: 41rem;
}
.footer {
  background-color: #111;
  border-top: 3px solid;
}
.row {
  height: 30rem;
  justify-content: space-around;
  align-items: center;
}
.column {
  flex-direction: column;
  gap: 1.5rem;
  font-size: 2rem;
}
.footer-heading {
  display: inline;
}
.footer-hr {
  width: 50%;
}
.column li {
  list-style: none;
  margin-bottom: 0.8rem;
}
.footer-icon {
  font-size: 2rem;
  margin-right: 1.5rem;
}
li:last-child .footer-icon {
  margin-right: 2.5rem;
}
.logo-box {
  margin-left: 1rem;
  height: 6.1rem;
}
.header-logo {
  width: 7.7rem;
}
.caption,
.footer-logo {
  width: 22rem;
}
.footer-logo-box {
  display: flex;
  gap: 4rem;
  align-items: center;
}
.caption {
  font-size: 1.6rem;
  color: #fff;
}
@media (max-width: 82.5em) {
  .card {
    width: 28rem;
  }
  .cta-box {
    gap: 13rem;
  }
}
@media (max-width: 77em) {
  .card {
    width: 27rem;
    height: 55rem;
  }
  .heading-secondary {
    font-size: 2.6rem;
  }
  .cta-box {
    gap: 9rem;
  }
  .cta-heading-tertiary {
    font-size: 3.4rem;
  }
  .cta-img {
    padding: 1rem 0 1rem 1rem;
  }
}
@media (max-width: 72.5em) {
  .heading-secondary {
    font-size: 2.2rem;
  }
  .card {
    width: 25rem;
  }
  .card-img {
    height: 14.1rem !important;
    width: 25rem !important;
  }
  .cta-heading-tertiary {
    font-size: 3rem;
  }
  .heading-quaternary {
    font-size: 1.8rem;
  }
  .icon-bg {
    height: 8.5rem;
    width: 8.5rem;
  }
  .cta-icon {
    font-size: 7rem;
  }
}
@media (max-width: 70em) {
  .one {
    font-size: 5.6rem;
  }
  .three,
  .two {
    font-size: 4.6rem;
  }
  .h2-about {
    font-size: 3.4rem;
  }
  .about-text {
    font-size: 1.6rem;
  }
  .about-img,
  .about-img-box {
    width: 50rem;
    height: 37rem;
  }
  .section-work {
    margin: 11rem auto 0;
  }
  .heading-tertiary {
    font-size: 2.6rem;
  }
  .flex-container {
    margin: 8rem auto;
  }
}
@media (hover: none) {
  .nav-link:hover {
    border: 3px solid transparent;
  }
  .note {
    visibility: visible;
    text-align: center;
    margin-top: 4rem;
    text-transform: uppercase;
    letter-spacing: 0.8rem;
  }
  .card_checkbox:checked + .card_label .card .card-img {
    transform: translateY(-17rem);
  }
  .card_checkbox:checked + .card_label .card .details {
    transform: translateY(-12rem);
  }
  .card_checkbox:not(:checked) + .card_label .card .card-img,
  .card_checkbox:not(:checked) + .card_label .card .details {
    transform: translateY(0) !important;
  }
  .card_checkbox:checked + .card_label .card .details .btn {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
  }
  .card_checkbox:not(:checked) + .card_label .card .details .btn {
    opacity: 0;
    visibility: hidden;
    transform: translateY(2rem);
  }
}
@media (max-width: 68em) and (hover: none) {
  .card_checkbox:checked + .card_label .card .card-img {
    transform: translateY(-22rem) !important;
  }
  .card_checkbox:checked + .card_label .card .details {
    transform: translateY(-13rem) !important;
  }
}
@media (max-width: 68em) {
  .column,
  .note {
    font-size: 1.6rem;
  }
  .footer-logo-box,
  .tech-stack {
    gap: 3rem;
  }
  .flex-container {
    flex-wrap: wrap;
    row-gap: 8rem;
    justify-content: space-around;
    margin: 8rem auto;
  }
  .card {
    height: 52rem;
    width: 38rem;
  }
  .card-img {
    width: 38rem !important;
    height: 21.5rem !important;
  }
  .card:active .card-img,
  .card:hover .card-img {
    transform: translateY(-22rem) !important;
  }
  .card:active .details,
  .card:hover .details {
    transform: translateY(-13rem) !important;
  }
  .cta-box,
  .icons {
    gap: 8rem;
  }
  .cta-img {
    height: 36rem;
  }
  .footer-logo {
    width: 19rem;
  }
  .caption {
    font-size: 1.4rem;
  }
}
@media (max-width: 63.75em) {
  .tech-stack {
    gap: 2rem;
  }
  .h2-about {
    font-size: 3rem;
  }
  .about-text {
    font-size: 1.5rem;
    line-height: 1.8;
    letter-spacing: 0.5px;
  }
  .about-img,
  .about-img-box {
    width: 45rem;
    height: 34rem;
  }
  .fa-brands {
    font-size: 5rem;
  }
  .cta-box {
    height: 38rem;
    gap: 9rem;
    justify-content: space-evenly;
  }
  .cta-actions {
    margin-left: 3rem;
  }
  .cta-heading-tertiary {
    font-size: 2.4rem;
  }
  .heading-quaternary {
    font-size: 1.5rem;
    margin-top: 4rem;
    letter-spacing: 1.8px;
  }
  .icons {
    gap: 7rem;
  }
  .icon-bg {
    height: 7.5rem;
    width: 7.5rem;
  }
  .cta-icon {
    font-size: 6rem;
    padding-bottom: 0.5rem;
  }
}
@media (max-width: 59.25em) {
  hr {
    width: 29%;
  }
  .about-text {
    line-height: 1.5;
  }
  .card {
    width: 34rem;
    height: 53rem;
  }
  .card-img {
    width: 34rem !important;
    height: 19rem !important;
  }
  .cta-box {
    gap: 5rem;
  }
  .footer-logo {
    width: 17rem;
  }
  .caption {
    font-size: 1.2rem;
    width: 20rem;
  }
}
@media (max-width: 56.75em) {
  .tech-stack {
    gap: 1.7rem;
  }
  hr {
    width: 28%;
  }
  .about-img,
  .about-img-box {
    height: 38rem;
  }
  .cta-box {
    gap: 3rem;
    height: 34rem;
    background: linear-gradient(105deg, #ffbf00 0, #ffbf00 54%, #111 54%);
  }
  .cta-img {
    height: 33rem;
  }
  .cta-heading-tertiary {
    font-size: 2rem;
  }
  .heading-quaternary {
    font-size: 1.3rem;
  }
  .icons {
    gap: 5rem;
  }
  .row {
    height: 27rem;
  }
}
@media (max-width: 53.125em) {
  hr {
    width: 26%;
  }
  .h2-about {
    text-align: center;
  }
  .about {
    flex-direction: column;
    gap: 5rem;
    align-items: center;
  }
  .about-text {
    font-size: 2rem;
    text-align: justify;
  }
  .about-img-box {
    width: 54rem;
    height: 40rem;
  }
  .about-img {
    width: 52rem;
    height: 40rem;
  }
}
@media (max-width: 50.25em) {
  .one {
    font-size: 5rem;
  }
  .three,
  .two {
    font-size: 4rem;
  }
  hr {
    width: 23%;
  }
  .heading-tertiary {
    font-size: 2.4rem;
  }
  .note {
    font-size: 1.4rem;
  }
  .card {
    width: 30rem;
  }
  .card-img {
    width: 30rem !important;
    height: 17rem !important;
  }
  .caption,
  .footer-logo {
    width: 14rem;
  }
  .cta-box {
    flex-direction: column;
    justify-content: center;
    max-width: 50rem;
    height: 78rem;
    gap: 10rem;
    background: linear-gradient(180deg, #ffbf00 0, #ffbf00 46%, #111 46%);
  }
  .cta-actions {
    margin: 0;
  }
  .cta-heading-tertiary {
    font-size: 2.5rem;
  }
  .heading-quaternary {
    font-size: 1.6rem;
  }
  .cta-img {
    margin: 0 auto;
  }
  .row {
    height: 25rem;
    justify-content: space-evenly;
  }
  .column {
    gap: 1rem;
  }
  .caption {
    font-size: 1rem;
  }
}
@media (max-width: 45em) {
  .section-hero {
    height: 77rem;
  }
  .hero {
    height: 75rem;
  }
  .circle,
  .wrapper {
    width: 45rem;
    height: 45rem;
  }
  .circle {
    margin: auto;
    border: 4px dashed #ffbf00;
  }
  .hero-img-box {
    height: 43rem;
    width: 43rem;
  }
  .one {
    font-size: 4.2rem;
  }
  .three,
  .two {
    font-size: 3.4rem;
  }
  .fa-brands {
    font-size: 4rem;
  }
  .about-text {
    font-size: 1.6rem;
    line-height: 1.8;
  }
  hr {
    width: 20%;
  }
  .card {
    width: 28rem;
  }
  .card-img {
    width: 28rem !important;
    height: 16rem !important;
  }
  .row {
    height: 23rem;
  }
}
@media (max-width: 40.625em) {
  .logo-box {
    height: 5.3rem;
  }
  .header-logo {
    width: 6.7rem;
  }
  .navigation {
    gap: 4rem;
    font-size: 1.6rem;
  }
  .section-hero {
    height: 65rem;
  }
  .hero {
    height: 62rem;
  }
  .circle,
  .wrapper {
    width: 37.5rem;
    height: 37.5rem;
  }
  .circle {
    border-width: 3px;
  }
  .hero-img-box {
    width: 36rem;
    height: 36rem;
  }
  .hero-text {
    letter-spacing: 7px;
    margin-left: 7px;
  }
  .one {
    font-size: 3rem;
  }
  .three,
  .two {
    font-size: 2.4rem;
  }
  .three {
    transform: translate(-50%, -60%);
  }
  .section-tech {
    margin: 8rem 0;
  }
  .tech-stack {
    gap: 1rem;
  }
  .heading-secondary {
    font-size: 1.6rem;
  }
  .icons {
    gap: 4rem;
  }
  .fa-brands {
    font-size: 3.2rem;
  }
  .about-text {
    width: 45rem;
  }
  .about-img,
  .about-img-box {
    width: 45rem;
    height: 37.5rem;
  }
  .heading-tertiary {
    font-size: 1.8rem;
    letter-spacing: 0.8rem;
    padding-left: 0.8rem;
  }
  .note {
    font-size: 1.2rem;
    letter-spacing: 0.7rem;
  }
  .flex-container {
    margin: 5rem auto;
  }
  .card {
    width: 30rem;
    height: 52rem;
  }
  .card-img {
    width: 30rem !important;
    height: 17rem !important;
  }
  .icon-box {
    margin: 2rem 1rem 0;
  }
  .icon-bg {
    height: 6.5rem;
    width: 6.5rem;
  }
  .caption,
  .footer-logo {
    width: 13rem;
  }
  .cta-icon {
    font-size: 5rem;
    margin-bottom: 0.3rem;
  }
  .footer-logo-box,
  .logo-box {
    gap: 1.5rem;
  }
  .caption {
    font-size: 0.8rem;
  }
  .column {
    gap: 0.8rem;
    font-size: 1.2rem;
  }
}
@media (max-width: 34.375em) {
  body {
    padding: 3rem 2rem;
  }
  .logo-box {
    height: 4.5rem;
  }
  .header-logo {
    width: 5.7rem;
  }
  .navigation {
    gap: 3.5rem;
    font-size: 1.4rem;
  }
  .section-tech {
    margin: 7rem 0;
  }
  .tech-stack {
    gap: 0;
    margin-bottom: 2.4rem;
  }
  .icons {
    gap: 3rem;
  }
  .fa-brands {
    font-size: 2.8rem;
  }
  hr {
    width: 18%;
  }
  .h2-about {
    font-size: 2.6rem;
  }
  .about {
    margin: 2rem auto;
  }
  .about-text {
    width: 38rem;
    font-size: 1.4rem;
    line-height: 1.7;
  }
  .about-img-box {
    width: 40rem;
    height: 31.6rem;
  }
  .about-img {
    width: 38rem;
    height: 31.6rem;
  }
  .section-work {
    margin: 8rem auto 0;
  }
  .heading-tertiary {
    font-size: 1.6rem;
    letter-spacing: 0.7rem;
    padding-left: 0.7rem;
  }
  .note {
    letter-spacing: 0.6rem;
  }
  .flex-container {
    margin: 4rem auto;
  }
  .cta-box {
    height: 63rem;
    max-width: 40rem;
    gap: 6rem;
  }
  .cta-heading-tertiary {
    font-size: 2rem;
  }
  .heading-quaternary {
    font-size: 1.3rem;
  }
  .icon-bg {
    height: 5.5rem;
    width: 5.5rem;
  }
  .cta-icon {
    font-size: 4rem;
    margin-bottom: 0.6rem;
  }
  .icon-text {
    font-size: 80%;
  }
  .cta-img {
    height: 28rem;
  }
  .footer {
    padding: 2rem 0;
  }
  .row {
    height: 30rem;
    flex-direction: column-reverse;
    gap: 2rem;
  }
  .column {
    gap: 1.2rem;
    font-size: 1.4rem;
  }
  .footer-logo {
    width: 12rem;
  }
}
@media (max-width: 28.75em) and (hover: none) {
  .card_checkbox:checked + .card_label .card .card-img {
    transform: translateY(-16rem) !important;
  }
  .card_checkbox:checked + .card_label .card .details {
    transform: translateY(-11rem) !important;
  }
}
@media (max-width: 28.75em) {
  .logo-box {
    height: 3.8rem;
  }
  .header-logo {
    width: 4.7rem;
  }
  .navigation {
    gap: 3rem;
    font-size: 1.3rem;
  }
  .section-hero {
    height: 49rem;
  }
  .hero {
    height: 47rem;
  }
  .fa-brands,
  .one {
    font-size: 2.4rem;
  }
  .three,
  .two {
    font-size: 1.8rem;
  }
  .circle,
  .wrapper {
    width: 29rem;
    height: 29rem;
  }
  .hero-img-box {
    height: 28rem;
    width: 28rem;
  }
  .tech-stack {
    margin-bottom: 1.4rem;
  }
  hr {
    visibility: hidden;
    width: 0;
  }
  .heading-secondary {
    margin-left: 0;
    padding-left: 0.8rem;
    letter-spacing: 0.8rem;
    font-size: 1.4rem;
  }
  .h2-about {
    font-size: 2rem;
  }
  .about-text {
    gap: 1.4rem;
    max-width: 30rem;
    font-size: 1.2rem;
    line-height: 1.6;
  }
  .about-img-box {
    width: 31rem;
    height: 25rem;
  }
  .about-img {
    width: 30rem;
    height: 25rem;
  }
  .heading-tertiary {
    font-size: 1.2rem;
    letter-spacing: 0.6rem;
    padding-left: 0.6rem;
  }
  .note {
    font-size: 1rem;
    letter-spacing: 0.5rem;
  }
  .card {
    width: 28rem;
    height: 46rem;
  }
  .card:active .card-img,
  .card:hover .card-img {
    transform: translateY(-16rem) !important;
  }
  .card:active .details,
  .card:hover .details {
    transform: translateY(-11rem) !important;
  }
  .card-img {
    width: 28rem !important;
    height: 15.7rem !important;
  }
  .card-heading {
    font-size: 1.6rem;
  }
  .details {
    font-size: 1.4rem;
  }
  .btn {
    font-size: 1.4rem !important;
  }
  .column {
    font-size: 1.2rem;
  }
  .footer-hr {
    visibility: visible;
    height: 0.1rem;
  }
  .footer-logo {
    width: 10rem;
  }
  .caption {
    width: 11rem;
    font-size: 0.8rem;
  }
}
@media (max-width: 26.25em) and (hover: none) {
  .card_checkbox:checked + .card_label .card .card-img {
    transform: translateY(-15rem) !important;
  }
  .card_checkbox:checked + .card_label .card .details {
    transform: translateY(-10rem) !important;
  }
}
@media (max-width: 26.25em) {
  .card,
  .card-img {
    max-width: 25rem;
  }
  .header {
    margin: 0 0 2rem;
  }
  .navigation {
    visibility: hidden;
    width: 0;
  }
  .logo-box {
    margin: 0 auto;
    height: 3.9rem;
  }
  .header-logo {
    width: 5rem;
  }
  .hero,
  .section-hero {
    height: 40rem;
  }
  .circle,
  .wrapper {
    width: 26rem;
    height: 26rem;
  }
  .circle {
    border-width: 2px;
  }
  .hero-img-box {
    width: 25rem;
    height: 25rem;
  }
  .hero-text {
    letter-spacing: 4px;
    margin-left: 4px;
  }
  .one {
    font-size: 2.2rem;
  }
  .three,
  .two {
    font-size: 1.8rem;
  }
  .icons {
    gap: 2.4rem;
  }
  .about-text {
    letter-spacing: 0.3px;
  }
  .card {
    height: 41rem;
  }
  .card:active .card-img,
  .card:hover .card-img {
    transform: translateY(-15rem) !important;
  }
  .card:active .details,
  .card:hover .details {
    transform: translateY(-10rem) !important;
  }
  .card-img {
    height: 14rem !important;
  }
  .details {
    font-size: 1.2rem;
  }
  .btn {
    font-size: 1.2rem !important;
  }
  .card-heading {
    margin: 2.4rem 0;
    font-size: 1.6rem !important;
  }
  .cta-box {
    max-width: 32rem;
    height: 54rem;
    gap: 5rem;
  }
  .cta-heading-tertiary {
    font-size: 1.5rem;
  }
  .heading-quaternary {
    font-size: 1rem;
    letter-spacing: 1px;
    margin-top: 2.5rem;
  }
  .icon-bg {
    height: 4.5rem;
    width: 4.5rem;
  }
  .cta-icon {
    font-size: 3rem;
    margin-bottom: 1rem;
  }
  .icon-text {
    margin-top: 0.5rem;
    font-size: 1rem;
  }
  .cta-img {
    height: 24rem;
  }
}
@media (max-width: 22.5em) {
  .header {
    margin-bottom: 1rem;
  }
  .hero,
  .section-hero {
    height: 38rem;
  }
  .circle,
  .wrapper {
    width: 24rem;
    height: 24rem;
  }
  .hero-img-box {
    width: 23rem;
    height: 23rem;
  }
  .one {
    font-size: 1.8rem;
  }
  .h2-about,
  .three,
  .two {
    font-size: 1.6rem;
  }
  .hero-text {
    letter-spacing: 3px;
    margin-left: 3px;
  }
  .heading-secondary {
    font-size: 1.2rem;
    letter-spacing: 0.7rem;
  }
  .icons {
    gap: 2.2rem;
  }
  .fa-brands {
    font-size: 2.2rem;
  }
  .about {
    gap: 4rem;
  }
  .about-text {
    max-width: 26rem;
    letter-spacing: 0;
  }
  .about-img-box {
    width: 27rem;
    height: 21rem;
  }
  .about-img {
    width: 25rem;
    height: 20rem;
  }
  .heading-tertiary {
    font-size: 1.1rem;
    letter-spacing: 0.4rem;
    padding-left: 0.4rem;
  }
  .note {
    margin-top: 2.5rem;
    letter-spacing: 0.3rem;
    margin-left: 0.3rem;
  }
  .cta-box {
    max-width: 28rem;
    height: 50rem;
  }
  .cta-heading-tertiary {
    font-size: 1.3rem;
  }
  .cta-img {
    height: 22rem;
  }
}
@keyframes spin {
  100% {
    transform: rotateZ(360deg);
  }
}
